CSRF атака в WordPress Permalinks Migration плагине

Дата публикации:
24.01.2008
Всего просмотров:
1505
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Permalinks Migration 1.x (plugin for WordPress)
Уязвимые версии: Permalinks Migration (плагин к WordPress) 1.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может с помощью специально сформированного Web сайта выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.deanlee.cn/wordpress/permalinks-migration-plugin/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA